» Ubuntu » Paket

Error

two or more packages specified (sdl-image1.2 precise)